<!DOCTYPE html>
<html lang="en">
  <style>
  table, th, td {  border:1px solid black;  }
  </style>
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table style="width:100%">
      <thead>
        <tr>
          <th>Name</th>
          <th>NPM</th>
          <th>DOB</th>
        </tr>
      </thead>
      <tbody>
        <tr style="text-align:center;">
          <td>Asmara Nugi</td>
          <td>1706032156</td>
          <td>May 1, 1999</td>
        </tr>
        <tr style="text-align:center;">
          <td>Fadli Rais</td>
          <td>1706032370</td>
          <td>Sept 11, 1998</td>
        </tr>
        {% for friend in friends %}
        <tr style="text-align:center;">
          <td> {{ friend.name }} </td>
          <td> {{ friend.npm }} </td>
          <td> {{ friend.dob }} </td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
  </body>
</html>